version: 1.2.9-slim
files:
  - url: install-bm-server-1.2.9-slim.exe
    sha512: ul+Ms0saFa5eXG7J/S0FmHJhhK/d4imRQ0DwcrLHyfCixLYoiZWGIgydQ7BQ89Xluu1ggICZK7RIYhjJpaVvyQ==
    size: 51363747
path: install-bm-server-1.2.9-slim.exe
sha512: ul+Ms0saFa5eXG7J/S0FmHJhhK/d4imRQ0DwcrLHyfCixLYoiZWGIgydQ7BQ89Xluu1ggICZK7RIYhjJpaVvyQ==
releaseDate: '2019-12-23T04:19:02.937Z'
